@charset "utf-8";
/* query */
#query i {
  font-size: 20px;
}

#query label {
  font-size: 1rem;
  line-height: 1.5;
  color: #505050;
}

#query input {
  text-align: center;
  border: none;
  border-radius: 0;
  box-shadow: none;
}

#query select {
  text-align: center;
  border: none; 
  border-radius: 0; 
  box-shadow: none; 
  /*transition: none;*/
  background: #f7f7f7;
}

[data-toggle="buttons"] > .btn > input[type="radio"], [data-toggle="buttons"] > .btn > input[type="checkbox"] {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

#sec-query .container {
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
  padding: 0 2px 15px;
  background: #eee;
}

#sec-query .container .row {
  margin: 0 -2px;
}

#search_form {
  margin-bottom: 0;
}

#query .row.rQueryTitle {
  text-align: center;
  background: #71b4e6;
  color: #eee;
  padding: 10px 0;
}

#query .row.rQueryTitle label {
  color: #fff;
  font-size: 20px;
}

#query .row .cQueryRoute label {
  
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: #fff;
  position: relative;
}

#query .row.rQueryContent {
  background: #fff;
  padding: 10px 3px;
  margin: 10px 0 0;
}

#query .row .btn {
  background: #fff;
}
#query .row .rBtnQuery {
    width:33.3%;
    text-align:left;
    background:none;
}
.divider{width:86%; 
        border: 1px solid #eeeeee;
	    margin-top:58px;
        margin-left:7%;
}

#query .form-group {
  margin: 10px 0;
}

#query .row .cQueryRoute label {

  background: #fff; 
  color: #777;
}
#query .row .cQueryRoute label .fa-circle-o {
  display: inline-block;
}

#query .row .cQueryRoute label .fa-check-circle-o {
  display: none;
}

#query .row .cQueryRoute label.active 
{
  background: #fff;  
  color: #777;
}

#query .row .cQueryRoute label.active .fa-circle-o {
  display: none;
}

#query .row .cQueryRoute label.active .fa-check-circle-o {
  display: inline-block;
}

#query .row .cQueryCity {
  margin: 0;
  padding: 0;
  border: none;
}

#query .row .c2CityFrom {
  margin: 0;
}

#query .row .c2CityTo {
  margin: 0;
}

#query .row .cQueryDate {
  margin: 0;
  padding: 0;
  border: none;
}

#query .row .c2QuerySDate {
  margin: 0;
}

#query .row .c2QueryEDate {
  margin: 0;
}

#query .row .cQueryPassenger {
  margin: 0;
  padding: 0;
  border: none;
}

#query .row .c2QueryAdult {
  margin: 0;
}

#query .row .c2QueryChild {
  margin: 0;
}

#query .row .c2QueryBaby {
  margin: 0;
}

#query .row .cBtnQuery {
  margin: 0 ;
}

#query .row .cBtnQuery .c2BtnQuery .btn {
  border-radius: 12px;
  background: #f17f69 !important;
  color: #fff;
  font-size: 24px;
}
#query .row .cBtnQuery .c2BtnQuery .btn {
  border-radius: 12px;
  background: #f17f69 !important;
  color: #fff;
  font-size: 24px;
}
#query .row .cBtnQuery .form-group {
  margin: 10px auto 0;
  text-align: center;
}

/* carousel */
#sec-carousel .container {
  padding: 0;
}

.carousel.slide {
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}

.carousel.slide .carousel-inner {
  width: 100%;
  position: relative;
}

.carousel.slid .carousel-inner .item {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: block!important;
}

.carousel.slid .carousel-inner .item a {
}

.carousel.slide .carousel-inner .item img {
  width: 100%;
  object-fit: cover;
}

.carousel.slide .carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 10%;
  background: rgba(255,255,255,.1);
  font-size: 20px;
  color: white;
  text-align: center;
}

.carousel.slide .carousel-control.left {
  left: 0;
  border-right: 1px solid #fff;
}

.carousel.slide .carousel-control.left .fa-angle-left {
  margin-left: -10px;
  font-size: 40px;
  position: absolute;
  top: 45%;
  left: 50%;
}

.carousel.slide .carousel-control.right {
  right: 0;
  border-right: 1px solid #fff;
}

.carousel.slide .carousel-control.right .fa-angle-right {
  margin-right: -10px;
  font-size: 40px;
  position: absolute;
  top: 45%;
  right: 50%;
  z-index: 10;
}

.carousel.slide ol.carousel-indicators {
  text-align: center;
  padding: 0;
}

.carousel.slide ol.carousel-indicators li {
  width: 10px;
  height: 10px;
  border: 1px solid #fff;
  border-radius: 30px;
  background: transparent;
}

.carousel.slide ol.carousel-indicators li.active {
  background: #0db0ff;
}

/* package */
#sec-package .container {
  padding: 0;
}

#package .row.ezFix {
  margin: 0 auto;
  text-align: center;
}

#package .row.ezFix a .col-xs-6 {
  width: 48%;
  margin: 1%;
  padding: 0;
  text-align: center;
}

#package .row.ezFix a .ezGrid {
  border: 1px solid #fff;
}

#package .row.ezFix a .ezGrid .ezPro img {
  width: 100%;
}

/* info */
#info .row {
  margin: 0 auto;
  text-align: center;
}

#info .row .item.col-xs-4 {
  width: 31%;
  margin: 1%;
}

/* 2023 */ 

.GridTxt {
    font-size: 1.05rem;
    font-weight: 600;
    color: #4c6598;
}
.GriPri {
    color: #555;
}
.GriPri .red {
    color: #ff6600 !important;
}
#RT .col-xs-8, .cQueryPassenger .col-xs-8 {
    padding-left: 0;
}
